RAB and Framework 2.0

Options

Hi all,

we are thinking of changing from VS2003 to VS2005 and thus from .Net Framework 1.1 to 2.0. Is RAB tested and verifyed on that platform? Anyone got any experience from using RAB on .Net 2.0?

 

BR

Mikael

Comments

  • Urban
    Options
    RAB 5.07 will be the first version that uses VS 2005 for FP SDK. My limited experience using the FP-SDK beta tells me that if you install 5.07 it is easier using VS 2005 compared to VS 2003. This has to do with how the wizards handles assembly references. The design support is not there yet, though. Not in the beta anyway.
    Urban Vikblom
    CONTAB
  • Mikael
    Options

    Hi Urban,

    thank you for your response. I will try out the 2005 version some time in the early next year and see how it works.

     

    Marry Christmas and a Happy New Year to you all!

     

    BR

    Mikael